Content

Bug #947

Preware 2 displays packages for webOS <= 3.0.5

Added by Sören Müller about 4 years ago. Updated about 4 years ago.

Status:Closed Start date:06/12/2015
Priority:Normal Due date:
Assignee:- % Done:

100% Total progress

Category:Applications
Target version:Cubano Estimated time:0.50 hour

Description

Preware 2 should not display packages that have "3.0.5" as the MaxWebOSVersion field in their feed


Issue Hierarchy ()

History

Updated by Sören Müller about 4 years ago

Did this was fixed in Cubano? Just flashed it and it seems to work now!

Updated by Sören Müller about 4 years ago

  • Target version set to Cubano
  • % Done changed from 0 to 100
  • Status changed from New to Closed

Also available in: Atom PDF